@charset "utf-8";

.w50 {
  width: 50px;
}
.w65 {
  width: 65px;
}
.w63 {
  width: 63px;
}
.w88 {
  width: 88px;
}
.w100 {
  width: 100px;
}
.w120 {
  width: 120px;
}
.w150 {
  width: 150px;
}
.w200 {
  width: 200px;
}
.w225 {
  width: 225px;
}
.w300 {
  width: 300px;
}
.w400 {
  width: 400px;
}
.w500 {
  width: 500px;
}
